=== debian/control ===
Source: aesypig
Section: user/navigation
Priority: optional
Maintainer: cy <flightoftheconchords@yahoo.cn>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://code.google.com/p/qmap/

Package: aesypig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 一个在线地图程序an awesome map app for Maemo/Meego
  仅支持在中国大陆地区使用，目前只有Baidu地图服务，有公交导航和驾车导航功能。
  该软件源自于实验性的qmap，继承了qmap里面经验证的技术和功能。
  如有问题请提交至http://code.google.com/p/qmap/
XB-Maemo-Icon-26: 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
XB-Maemo-Display-Name: AesyPig
